Bug 1418720 - Enable omkafka module for rsyslog
Summary: Enable omkafka module for rsyslog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rsyslog
Version: 26
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiří Vymazal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 15:04 UTC by Jiří Vymazal
Modified: 2017-03-14 02:21 UTC (History)
7 users (show)

Fixed In Version: rsyslog-8.25.0-2.fc24 rsyslog-8.25.0-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-13 23:50:38 UTC
Type: Bug


Attachments (Terms of Use)

Description Jiří Vymazal 2017-02-02 15:04:54 UTC
Description of problem:
The omkafka module is not enabled in rsyslog fedora package

Version-Release number of selected component (if applicable):
8.24.0-2

Additional info:
needed dependencies (librdkafka) are present in fedora

Comment 1 Jiří Vymazal 2017-02-03 11:53:51 UTC
Package rsyslog-8.24.0-3 with omkafka support available in rawhide

Comment 2 Fedora End Of Life 2017-02-28 11:09:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Fedora Update System 2017-03-02 13:22:13 UTC
rsyslog-8.25.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2d16edab7

Comment 4 Fedora Update System 2017-03-02 13:22:49 UTC
rsyslog-8.25.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-92e2b77ddc

Comment 5 Fedora Update System 2017-03-03 04:53:41 UTC
rsyslog-8.25.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2d16edab7

Comment 6 Fedora Update System 2017-03-03 05:24:19 UTC
rsyslog-8.25.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-92e2b77ddc

Comment 7 Fedora Update System 2017-03-13 23:50:38 UTC
rsyslog-8.25.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-03-13 23:54:50 UTC
rsyslog-8.25.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-03-14 02:21:08 UTC
rsyslog-8.25.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.